package de.jottyfan.camporganizer.module.admin.model;

import java.io.Serializable;

/**
 *
 * @author jotty
 *
 */
public class CampDocumentBean implements Serializable {
	private static final long serialVersionUID = 1L;

	private Integer pk;
	private Integer fkCamp;
	private Integer fkDocument;

	/**
	 * @return the pk
	 */
	public Integer getPk() {
		return pk;
	}

	/**
	 * @param pk the pk to set
	 */
	public void setPk(Integer pk) {
		this.pk = pk;
	}

	/**
	 * @return the fkCamp
	 */
	public Integer getFkCamp() {
		return fkCamp;
	}

	/**
	 * @param fkCamp the fkCamp to set
	 */
	public void setFkCamp(Integer fkCamp) {
		this.fkCamp = fkCamp;
	}

	/**
	 * @return the fkDocument
	 */
	public Integer getFkDocument() {
		return fkDocument;
	}

	/**
	 * @param fkDocument the fkDocument to set
	 */
	public void setFkDocument(Integer fkDocument) {
		this.fkDocument = fkDocument;
	}
}
